export const paymentTypeConstants = {
    ADD_PAYMENT_TYPE_REQUEST: 'ADD_PAYMENT_TYPE_REQUEST',
    ADD_PAYMENT_TYPE_SUCCESS: 'ADD_PAYMENT_TYPE_SUCCESS',
    ADD_PAYMENT_TYPE_ERROR: 'ADD_PAYMENT_TYPE_ERROR',
    GET_PAYMENT_TYPE_REQUEST: 'GET_PAYMENT_TYPE_REQUEST',
    GET_PAYMENT_TYPE_SUCCESS: 'GET_PAYMENT_TYPE_SUCCESS',
    GET_PAYMENT_TYPE_ERROR: 'GET_PAYMENT_TYPE_ERROR',
    REMOVE_PAYMENT_TYPE_REQUEST: 'REMOVE_PAYMENT_TYPE_REQUEST',
    REMOVE_PAYMENT_TYPE_SUCCESS: 'REMOVE_PAYMENT_TYPE_SUCCESS',
    REMOVE_PAYMENT_TYPE_ERROR: 'REMOVE_PAYMENT_TYPE_ERROR',
    UPDATE_PAYMENT_TYPE_REQUEST: 'UPDATE_PAYMENT_TYPE_REQUEST',
    UPDATE_PAYMENT_TYPE_SUCCESS: 'UPDATE_PAYMENT_TYPE_SUCCESS',
    UPDATE_PAYMENT_TYPE_ERROR: 'UPDATE_PAYMENT_TYPE_ERROR'
};
